tags
====

.. dfhack-tool::
    :summary: List the categories of DFHack tools or the tools with those tags.
    :tags: dfhack

DFHack tools are labeled with tags so you can find groups of related commands.
This builtin command lists the tags that you can explore, or, if called with the
name of a tag, lists the tools that have that tag.

Usage
-----

``tags``
    List the categories of DFHack tools and a description of those categories.
``tags <tag>``
    List the tools that are tagged with the given tag.

Examples
--------

``tags``
    List the defined tags.
``tags design``
    List all the tools that have the ``design`` tag.
